/* Class = "NSButtonCell"; title = "Change Settings…"; ObjectID = "0aE-KS-xoc"; */
"0aE-KS-xoc.title" = "Wijzig instellingen…";

/* Class = "NSButtonCell"; title = "Got it!"; ObjectID = "7a3-nI-CPF"; */
"7a3-nI-CPF.title" = "Begrepen!";

/* Class = "NSTextFieldCell"; title = "Email from existing contacts is auto-added to Daylite just by viewing the email, so nothing falls through the cracks."; ObjectID = "mYC-6W-zKP"; */
"mYC-6W-zKP.title" = "E-mail van bestaande contactpersonen wordt automatisch aan Daylite toegevoegd zodra u de e-mail bekijkt, zodat u niets mist.";

